/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/


.widget_wpjb-custom-menu h2.widget-title,
.widget-title {
	font-size: 15px;
	font-weight: 600;
}
 
.widget_wpjb-custom-menu .wpjb-custom-menu-icon {
   font-size: 13px !important;
   padding-right: 5px;
}

.widget_wpjb-custom-menu .wpjb-custom-menu-link a {
	color: #1b8cb5;
}

.widget_wpjb-custom-menu .wpjb-custom-menu-link a:hover {
	color: #f9a02c;
}

.single-job .wpjb .wpjb-top-header-image {
    padding: 15px 0px 10px 7px;
    height: unset;
   	width: unset;
    float: none;
}

.single-job .wpjb .wpjb-top-header-image > img {
	max-width: unset;
	max-height: unset;
}

.page .wpjb .wpjb-grid .wpjb-col-main {
	width: calc( 100% - 162px );
}

.page .wpjb .wpjb-img-50 {
	width: 150px;
	height: unset;
}

.page .wpjb .wpjb-grid .wpjb-col-logo > div {
	display: flex;
	flex-direction: column;
	justify-content: center;
	min-height: 50px;
}

.page .wpjb .wpjb-grid .wpjb-col-logo img {
	max-height: unset;
	max-width: unset;
}

.page .wpjb-page-single {
	font-size: 16px;
}

.page .wpjb.wpjr-page-resumes .wpjb-grid .wpjb-col-logo img{
	max-height: 100px;
	max-width: 100px;
}

.page-id-1808 .wpjb-page-search #wpjb-top-search {
	display: none;
}

.single .addtoany_share_save_container {
	margin-top: 25px;
}

.single .addtoany_header {
	font-size: 26px; 
	text-transform: uppercase;
	line-height: 1.4;
    font-weight: 300;
    font-family: "Lato", sans-serif;
}

